Bug 133199 - [PATCH] mail/dovecot: update to 1.1.13
Summary: [PATCH] mail/dovecot: update to 1.1.13
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-30 12:10 UTC by Florian Smeets
Modified: 2009-05-14 14:00 UTC (History)
1 user (show)

See Also:


Attachments
dovecot-1.1.13.patch (2.23 KB, patch)
2009-03-30 12:10 UTC, Florian Smeets
no flags Details | Diff
dovecot.diff (8.62 KB, patch)
2009-05-10 03:08 UTC, Rin Morningstar
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Florian Smeets 2009-03-30 12:10:00 UTC
- Update to 1.1.13

Port maintainer (yds@CoolRat.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-03-30 12:10:47 UTC
Maintainer of mail/dovecot,

Please note that PR ports/133199 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/133199

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-03-30 12:10:50 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Wesley Shields freebsd_committer 2009-03-30 14:41:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2009-03-30 16:11:01 UTC
State Changed
From-To: feedback->suspended

From misfiled PR ports/133202: 

Date: Mon, 30 Mar 2009 08:59:04 -0400 
Comment 5 citrin 2009-04-17 23:30:31 UTC
FYI: Dovecot v1.1.14 was released with many useful bugfixes.

-- 
  Anton Yuzhaninov
Comment 6 Wesley Shields freebsd_committer 2009-04-18 03:41:48 UTC
On Fri, Apr 17, 2009 at 10:40:02PM +0000, Anton Yuzhaninov wrote:
>  FYI: Dovecot v1.1.14 was released with many useful bugfixes.

Thank you.  We are in a freeze right now and I intend to work with the
maintainer to get this update (or the 1.1.14 update) in the tree after
the freeze has lifted.  The maintainer has said there are some other
things he wants to work on before this update is applied, and it is my
hope that they will be ready for shortly after the freeze.

-- WXS
Comment 7 Wesley Shields 2009-04-21 15:26:14 UTC
On Fri, Apr 17, 2009 at 10:41:48PM -0400, Wesley Shields wrote:
> On Fri, Apr 17, 2009 at 10:40:02PM +0000, Anton Yuzhaninov wrote:
> >  FYI: Dovecot v1.1.14 was released with many useful bugfixes.
> 
> Thank you.  We are in a freeze right now and I intend to work with the
> maintainer to get this update (or the 1.1.14 update) in the tree after
> the freeze has lifted.  The maintainer has said there are some other
> things he wants to work on before this update is applied, and it is my
> hope that they will be ready for shortly after the freeze.
> 
> -- WXS

Yarema,

The ports tree is now in a slush so I can commit an update if you have
it ready.

-- WXS
Comment 8 Rin Morningstar 2009-05-10 03:08:59 UTC
I sent an email to Yarema asking for permission to take maintainership 
of this port.  I'm waiting on a reply or maintainer timeout.  The 
included patch updates the port to v1.1.4 as well as assigns the port to 
me.  Please note there is a companion PR to this one (I don't have the 
PR number yet) that updates mail/dovecot-managesieve to v0.10.6--the 
required version for Dovecot v1.1.4 (the prior version, v0.10.5 only 
works for Dovecot up to v1.1.3).
Comment 9 Rin Morningstar 2009-05-13 18:04:07 UTC
The companion PR that updates mail/dovecot-managesieve is ports/134402.
Comment 10 dfilter service freebsd_committer 2009-05-14 13:58:04 UTC
wxs         2009-05-14 12:57:49 UTC

  FreeBSD ports repository

  Modified files:
    mail/dovecot         Makefile distinfo 
    mail/dovecot/files   patch-dovecot-example.conf 
  Log:
  - Update to 1.1.14
  
  PR:             ports/133199
  Submitted by:   Darren Pilgrim <ports.maintainer@evilphi.com>
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.101     +1 -1      ports/mail/dovecot/Makefile
  1.67      +6 -6      ports/mail/dovecot/distinfo
  1.33      +26 -31    ports/mail/dovecot/files/patch-dovecot-example.conf
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 11 Wesley Shields freebsd_committer 2009-05-14 13:59:47 UTC
State Changed
From-To: suspended->closed

Committed. Thanks!